CREATE TABLE [C6StoricoPeriodico].[ST_PROMETEIA_AGGR] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[Portafoglio] varchar(255) NOT NULL,
	[VaRAssolutoDiPortafoglio] varchar(255) NOT NULL,
	[VaRPercentuialeDiPortafoglio] varchar(255) NOT NULL,
	[CVaRAssolutoDiPortafoglio] varchar(255) NOT NULL,
	[CVaRPercentualeDiPortafoglio] varchar(255) NOT NULL,
	[RisksizeDiPortafoglio] varchar(255) NOT NULL,
	[McVar] varchar(255) NOT NULL,
	[McVarP] varchar(255) NOT NULL,
	[Beneficio] varchar(255) NOT NULL,
	[Copertura] varchar(255) NOT NULL,
	[Totale] varchar(255) NOT NULL,
	[ID_ELAB] int NULL
)
GO